
/** Basic Styling_Part ********************/	
#examples{background-color: #191919;background-color: rgba(0,0,0,0.3);padding: 5px;margin: 10px 0;overflow: hidden;}
.content{overflow: auto;position: relative;padding: 20px;background: #333;height: 375px;
-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.content.hidden{ display: none; }
.content.light{background-color: #ddd;color: #333;}

/** Basic Styling_Part ********************/
		
	.mCustomScrollbar{ -ms-touch-action: pinch-zoom; touch-action: pinch-zoom;}
	.mCustomScrollbar.mCS_no_scrollbar, .mCustomScrollbar.mCS_touch_action{ -ms-touch-action: auto; touch-action: auto; }
	.mCustomScrollBox{position: relative;overflow: hidden;height: 100%;max-width: 100%;outline: none;
	direction: ltr;}
	.mCSB_container{overflow: hidden;width: auto;height: auto;}
	.mCSB_inside > .mCSB_container{ margin-right: 20px; }
	.mCSB_scrollTools{position: absolute;width: 16px;height: auto;left: auto;top: 0;right: 0;bottom: 0;}
	.mCSB_scrollTools .mCSB_draggerContainer{ position: absolute;top: 0;left: 0;bottom: 0;right: 0; 
	height: auto;}
	.mCSB_scrollTools .mCSB_draggerRail{width: 2px;height: 100%;margin: 0 auto;
	-webkit-border-radius: 16px; -moz-border-radius: 16px; border-radius: 16px;}
	.mCSB_scrollTools .mCSB_dragger{cursor: pointer;width: 100%;height: 30px; height;z-index: 1;}
	.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{position: relative;width: 4px;height: 100%;
	margin: 0 auto;	-webkit-border-radius: 16px; -moz-border-radius: 16px; border-radius: 16px;
	text-align: center;}
	.mCSB_scrollTools, 
	.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar, 
	.mCSB_scrollTools .mCSB_buttonUp,
	.mCSB_scrollTools .mCSB_buttonDown,
	.mCSB_scrollTools .mCSB_buttonLeft,
	.mCSB_scrollTools .mCSB_buttonRight{
		-webkit-transition: opacity .2s ease-in-out, background-color .2s ease-in-out;
		-moz-transition: opacity .2s ease-in-out, background-color .2s ease-in-out;
		-o-transition: opacity .2s ease-in-out, background-color .2s ease-in-out;
		transition: opacity .2s ease-in-out, background-color .2s ease-in-out;}
	.mCSB_scrollTools{ opacity: 0.75; filter: "alpha(opacity=75)"; -ms-filter: "alpha(opacity=75)"; }
	.mCSB_scrollTools .mCSB_draggerRail{
		background-color: #000; background-color: rgba(0,0,0,0.4);
		filter: "alpha(opacity=40)"; -ms-filter: "alpha(opacity=40)"; }
		
	.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
		background-color: #fff; background-color:#333;
		filter: "alpha(opacity=75)"; -ms-filter: "alpha(opacity=75)";}

	.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{
		background-color: #fff; background-color:#333;
		filter: "alpha(opacity=85)"; -ms-filter: "alpha(opacity=85)"; }
	.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
	.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{
		background-color: #fff; background-color: #333;
		filter: "alpha(opacity=90)"; -ms-filter: "alpha(opacity=90)"; }

/** Media Query  Statrs from here **/
@media(max-width:1190px)	{
.content{height: 312px;}	

}	
	
		
@media(max-width:992px)	{
.content{height: 240px;}	

}	
